Certificate:
  properties:
    CertificateTemplate:
      type: string
      x-nullable: true
    CourseID:
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    Description:
      type: string
      x-nullable: true
    ID:
      type: string
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    Title:
      type: string
      x-nullable: true
  type: object
